Subject: [OPS-AREA] Updated and Final Agenda for the open OPSAREA meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 27 Mar 2011 18:56:46 +0200

Hi, 

An updated agenda for the open OPSAREA meeting was submitted and is
available at http://www.ietf.org/proceedings/80/agenda/opsarea.txt. 

Thanks and Regards,

Dan